.homepage-hero-section:before{
	content: ""!important;
	width: 75%!important;
	height: 100%;
	background: url(/wp-content/uploads/2026/05/gradient-vector-obj-1.svg);
	background-size: cover;
	background-position: right center;
	background-repeat: no-repeat;
	opacity: 1;
}
.homepage-hero-section:after{
	content: ""; 
	width: 25%; 
	height: 100%; 
	background: url(/wp-content/uploads/2026/05/gradient-vector-obj-2.svg); 
	position: absolute; 
	left: auto; 
	right: 0; 
	opacity: 1; 
	top: 0; 
	margin: auto; 
	background-size: cover; 
	background-position: left center;
	background-repeat: no-repeat;
}
.main-page-hero-section > .e-con-inner:before{
	content: ""!important;
	width: 12%!important;
	height: 100%;
	background: url(/wp-content/uploads/2026/05/vector-obj-2.svg);
	background-size: cover;
	background-position: right center;
	background-repeat: no-repeat;
	opacity: 1;
	position: absolute;
	left: 0;
	top: 0;
}
.main-page-hero-section > .e-con-inner:after{
	content: ""!important;
	width: 20%!important;
	height: 100%;
	background: url(/wp-content/uploads/2026/05/vector-obj-1.svg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 1;
	position: absolute;
	right: 0;
	top: 0;
}
.single-services-hero-section:before{
	content: ""!important;
	width: 90% !important;
	height: 100%;
	background: url(/wp-content/uploads/2026/05/gradient-vector-obj-3.svg);
	background-size: cover;
	background-position: right center;
	background-repeat: no-repeat;
	opacity: 1;
	position: absolute;
	left: 0;
	top: 0;
}

.truncated-text {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.truncated-card.expanded .truncated-text {
	-webkit-line-clamp: unset;
}
.truncated-card.expanded .truncate-btn {
	transform: scaleY(-1);
}
.truncate-btn{
	flex-flow: row;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

@media only screen and (max-width:767px){
	.homepage-hero-section:before,
	.single-services-hero-section:before{
		width: 100% !important;
		background: linear-gradient(to right,#0d2228b8 0,#0D2228 100%);
	}
	.homepage-hero-section:after{
		display: none;
	}
}